Subject: RE: [lojban] translation challenge: "If today is Monday..."

From: "And Rosta" <[email-masked]>
Date: Sat, 27 Oct 2001 01:44:46 +0100

John:
> And Rosta scripsit:
> 
> > We can ditch the deictics, though. If they're a redherring:
> 
> Statements about singular terms always turn out to be universal, though:
> 
> > A. "If Jorge had been born in Warsaw, he'd be a British citizen"
> > = false
> > 
> > B. "Jorge is british or not born in Warsaw"
> > = true
> > 
> > C. we could change A to:
> > "Everyone is british or not born in Warsaw"
> > = false
> > 
> > but A and C are not equivalent, and we may be wishing to make
> > a claim only about Jorge, not about everyone. 
> 
> But "Socrates is mortal" = "Everything that is a Socratizer is mortal".
> So with properly chosen predicates like "is a Socratizer", we can
> dispose of all singular terms in favor of universal quantifications.

I hadn't been trying to argue that one couldn't reformulate conditionals
so as to avoid quantifying across possible worlds; I was just trying to
show that English 'if' definitely does involve quantifying across possible 
worlds.

But anyway, how does changing "Jorge" to "is Jorge" help?

"Everyone either is not Jorge or is either British or not born in Warsaw"
[true, so no good]

Maybe this:
"Everyone either is Jorge and British or is not born in Warsaw."
[false, but hardly synonymous with A]

--And.